Bug 808586 - Please update fio in F16
Summary: Please update fio in F16
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fio
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Eric Sandeen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-30 19:12 UTC by Renich Bon Ciric
Modified: 2012-07-24 23:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-24 23:28:39 UTC


Attachments (Terms of Use)

Description Renich Bon Ciric 2012-03-30 19:12:36 UTC
Please, could you update this tool to it's upstream version? 2.0.6

http://git.kernel.dk/?p=fio.git;a=summary

Thanks a lot!

Comment 1 Eric Sandeen 2012-03-30 19:25:40 UTC
Just FWIW, fio v2.0.6 is available in rawhide currently.

Comment 2 Eric Sandeen 2012-07-13 19:55:44 UTC
Ok, building 2.0.8 for f16 now.  big version jump, I hope nobody is disappointed!  Sorry this took a while to get to.

Comment 3 Fedora Update System 2012-07-13 20:01:12 UTC
fio-2.0.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fio-2.0.8-1.fc16

Comment 4 Renich Bon Ciric 2012-07-13 20:43:48 UTC
(In reply to comment #2)
> Ok, building 2.0.8 for f16 now.  big version jump, I hope nobody is
> disappointed!  Sorry this took a while to get to.

Oh, thanks a million dollars ;)

Comment 5 Fedora Update System 2012-07-14 21:49:30 UTC
Package fio-2.0.8-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fio-2.0.8-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10608/fio-2.0.8-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-07-24 23:28:39 UTC
fio-2.0.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.